## zeroinstall-injector 0.44

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 MO = $(shell find locale -name '*.po' | sed -e 's/\.po/\.mo/')
 PY = $(shell find zeroinstall -name '*.py')
-GLADE = $(shell find zeroinstall -name '*.glade' | sed -e 's/\.glade/&.h/')
+GTKBUILDER = $(shell find zeroinstall -name '*.ui' | sed -e 's/\.ui/&.h/')
+SH = zeroinstall/zerostore/_unlzma
 
 all: translations
 	$(PYTHON) setup.py build
@@ -17,11 +18,12 @@
 %.mo: %.po
 	msgfmt -o "$@" "$<"
 
-%.glade.h: %.glade
+%.ui.h: %.ui
 	intltool-extract --type=gettext/glade --update "$<"
 
-locale/zero-install.pot: $(PY) $(GLADE)
-	xgettext --language=Python --output=$@ --keyword=_ --keyword=N_ $^
+locale/zero-install.pot: $(PY) $(GTKBUILDER) $(SH)
+	xgettext --language=Python --output=$@ --keyword=N_ $(PY) $(GTKBUILDER)
+	xgettext --language=Shell -j --output=$@ $(SH)
 
 update-po: locale/zero-install.pot
 	@for po in locale/*/LC_MESSAGES/zero-install.po; do \
