=== debian/changelog ===
zeroinstall-injector (0.44-1) unstable; urgency=low

  * New upstream release.
  * Fixed some Lintian warnings.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 22 Jan 2010 21:38:31 +0000

zeroinstall-injector (0.43-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 22 Jan 2010 21:38:27 +0000

zeroinstall-injector (0.42.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 11 Sep 2009 09:54:00 +0100

zeroinstall-injector (0.42-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 06 Sep 2009 11:47:42 +0100

zeroinstall-injector (0.41-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 27 Jun 2009 18:35:01 +0100

zeroinstall-injector (0.40-2) unstable; urgency=low

  * Use --install-layout=deb flag when building. Closes: #527933

 -- Thomas Leonard <talex5@gmail.com>  Sat, 09 May 2009 16:46:32 +0100

zeroinstall-injector (0.40-1) unstable; urgency=low

  * New upstream release.
  * Updated build for changes in Ubuntu's distutils.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 24 Apr 2009 20:36:58 +0100

zeroinstall-injector (0.39-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 08 Mar 2009 12:38:09 +0000

zeroinstall-injector (0.38-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 18 Jan 2009 10:15:51 +0000

zeroinstall-injector (0.37-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 30 Nov 2008 15:57:40 +0000

zeroinstall-injector (0.36-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat,  6 Sep 2008 11:24:04 +0000

zeroinstall-injector (0.35-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 16 Aug 2008 14:31:33 +0000

zeroinstall-injector (0.34-1) unstable; urgency=low

  * New upstream release. Closes: #483969

 -- Thomas Leonard <talex5@gmail.com>  Wed, 18 Jun 2008 20:02:46 +0000

zeroinstall-injector (0.33-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun,  4 May 2008 13:49:13 +0000

zeroinstall-injector (0.32-2) unstable; urgency=low

  * Sponsored upload by Jens Peter Secher <jps@debian.org>:
    + Moved the url in the description to the new Homepage field.
    + Bumped Standards-Version to 3.7.3.
    + Removed commented out line in debian/rules to avoid Lintian error.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 26 Mar 2008 21:28:04 +0100

zeroinstall-injector (0.32-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 23 Feb 2008 18:52:21 +0000

zeroinstall-injector (0.31-1) unstable; urgency=low

  * New upstream release. Closes: #443208

 -- Thomas Leonard <talex5@gmail.com>  Sun, 18 Nov 2007 18:54:08 +0000

zeroinstall-injector (0.29-1) unstable; urgency=low

  * New release. Closes: #416162

 -- Thomas Leonard <talex5@gmail.com>  Sat, 23 Jun 2007 07:57:20 +0000

zeroinstall-injector (0.27-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Tue, 24 Apr 2007 19:28:00 +0100

zeroinstall-injector (0.26-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 25 Feb 2007 10:49:45 +0000

zeroinstall-injector (0.25-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Tue, 23 Jan 2007 20:12:18 +0000

zeroinstall-injector (0.24-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 26 Oct 2006 13:53:23 +0100

zeroinstall-injector (0.23-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 28 Sep 2006 09:47:38 +0100

zeroinstall-injector (0.22-2) unstable; urgency=low

  * Use python-central to upgrade smoothly between versions.

 -- Thomas Leonard <talex5@gmail.com>  Sat,  2 Sep 2006 15:48:47 +0100

zeroinstall-injector (0.22-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 27 Aug 2006 17:00:07 +0100

zeroinstall-injector (0.21-3) unstable; urgency=low

  * Debian package is now 'non-native' (source is a diff from the original
    tarball).

  * Updated to policy version 3.7.2 and moved python-dev to
    build-depends-indep, to make Lintian happy.

  * Made bzip2 required rather than just recommended.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 24 Jun 2006 20:39:12 +0100

zeroinstall-injector (0.21-2) unstable; urgency=low

  * Expanded package description.
  * Added a build-depends on python-dev.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 22 Jun 2006 22:15:31 +0100

zeroinstall-injector (0.21-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 29 May 2006 12:02:06 +0100

zeroinstall-injector (0.20-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Mon,  1 May 2006 10:28:32 +0100

zeroinstall-injector (0.19-1) unstable; urgency=low

  * New release. 

 -- Thomas Leonard <talex5@gmail.com>  Sun, 26 Mar 2006 17:30:21 +0100

zeroinstall-injector (0.18-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Sat,  4 Feb 2006 20:08:13 +0000

zeroinstall-injector (0.17-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Tue, 16 Oct 2005 13:24:14 +0100

zeroinstall-injector (0.16-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Tue, 20 Sep 2005 19:41:12 +0100

zeroinstall-injector (0.15-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Fri, 26 Aug 2005 19:40:02 +0100

zeroinstall-injector (0.14-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Sun, 14 Aug 2005 20:16:46 +0100

zeroinstall-injector (0.13-1) unstable; urgency=low


