=== debian/control ===
Source: zeroinstall-injector
Section: admin
Priority: extra
Maintainer: Thomas Leonard <talex5@gmail.com>
Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5)
Build-Depends-Indep: python-dev
Standards-Version: 3.8.3
Homepage: http://0install.net/
XS-Python-Version: >= 2.5
DM-Upload-Allowed: yes

Package: zeroinstall-injector
Architecture: all
Depends: ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
Recommends: unzip, rpm, lzma
Suggests: cabextract
XB-Python-Version: ${python:Versions}
Description: run programs by URL
 The Zero Install Injector makes it easy for users to install software without
 needing root privileges. It takes the URL of a program and runs it
 (downloading it first if necessary). Any dependencies of the program are
 fetched in the same way. The user controls which version of the program and
 its dependencies to use.
 .
 Zero Install is a decentralised installation system (there is no central
 repository; all packages are identified by URLs), loosly-coupled (if different
 programs require different versions of a library then both versions are
 installed in parallel, without conflicts), and has an emphasis on security
 (all package descriptions are GPG-signed, and contain cryptographic hashes of
 the contents of each version). Each version of each program is stored in its
 own sub-directory within the Zero Install cache (nothing is installed to
 directories outside of the cache, such as /usr/bin) and no code from the
 package is run during install or uninstall. The system can automatically
 check for updates when software is run.
