=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: extra
 Maintainer: Thomas Leonard <talex5@gmail.com>
 Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5)
-Build-Depends-Indep: python-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://0install.net/
 XS-Python-Version: >= 2.5
 DM-Upload-Allowed: yes
 
 Package: zeroinstall-injector
 Architecture: all
-Depends: ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
+Depends: ${misc:Depends}, ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
 Recommends: unzip, rpm, lzma
 Suggests: cabextract
 XB-Python-Version: ${python:Versions}
