## zeroinstall-injector 0.49

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 PYTHON=python
 
-MO = $(shell find locale -name '*.po' | sed -e 's/\.po/\.mo/')
-PY = $(shell find zeroinstall -name '*.py')
-GTKBUILDER = $(shell find zeroinstall -name '*.ui' | sed -e 's/\.ui/&.h/')
+MO = $(shell find locale -name '*.po' | sort | sed -e 's/\.po/\.mo/')
+PY = $(shell find zeroinstall -name '*.py' | sort)
+GTKBUILDER = $(shell find zeroinstall -name '*.ui' | sort | sed -e 's/\.ui/&.h/')
 SH = zeroinstall/zerostore/_unlzma
 
 all: translations
@@ -22,8 +22,8 @@
 	intltool-extract --type=gettext/glade --update "$<"
 
 locale/zero-install.pot: $(PY) $(GTKBUILDER) $(SH)
-	xgettext --language=Python --output=$@ --keyword=N_ $(PY) $(GTKBUILDER)
-	xgettext --language=Shell -j --output=$@ $(SH)
+	xgettext --sort-by-file --language=Python --output=$@ --keyword=N_ $(PY) $(GTKBUILDER)
+	xgettext --sort-by-file --language=Shell -j --output=$@ $(SH)
 
 update-po: locale/zero-install.pot
 	@for po in locale/*/LC_MESSAGES/zero-install.po; do \
