=== debian/changelog ===
zeroinstall-injector (0.49-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 03 Jul 2010 14:51:04 +0100
