=== debian/watch ===
version=3
http://sf.net/zero-install/zeroinstall-injector-(.+)\.tar\.bz2
