=== debian/changelog ===
zeroinstall-injector (0.51-2) unstable; urgency=low

  * Fixed build to use correct location for translations.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 05 Dec 2010 20:57:49 +0000

zeroinstall-injector (0.51-1) unstable; urgency=low

  * New upstream release.
  * Fixed typo in description. Closes: #604098

 -- Thomas Leonard <talex5@gmail.com>  Sun, 05 Dec 2010 20:05:47 +0000

zeroinstall-injector (0.50-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 21 Aug 2010 11:48:05 +0100
