=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Thomas Leonard <talex5@gmail.com>
 Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5)
-Standards-Version: 3.9.0.0
+Standards-Version: 3.9.1
 Homepage: http://0install.net/
 XS-Python-Version: >= 2.5
 DM-Upload-Allowed: yes
@@ -22,7 +22,7 @@
  its dependencies to use.
  .
  Zero Install is a decentralised installation system (there is no central
- repository; all packages are identified by URLs), loosly-coupled (if different
+ repository; all packages are identified by URLs), loosely-coupled (if different
  programs require different versions of a library then both versions are
  installed in parallel, without conflicts), and has an emphasis on security
  (all package descriptions are GPG-signed, and contain cryptographic hashes of
