## zeroinstall-injector 1.2

=== debian/changelog ===
zeroinstall-injector (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 23 Jul 2011 10:43:53 +0100

zeroinstall-injector (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 25 Jun 2011 15:45:20 +0100

zeroinstall-injector (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 23 May 2011 09:17:18 +0100

zeroinstall-injector (1.0~rc1-1) unstable; urgency=low

  * New upstream release. Closes: #613354

 -- Thomas Leonard <talex5@gmail.com>  Fri, 29 Apr 2011 11:13:25 +0100

zeroinstall-injector (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 09 Apr 2011 09:59:16 +0100

zeroinstall-injector (0.53-1) unstable; urgency=low

  * New upstream release.
  * Removed dependency on python-central. Closes: #617156

 -- Thomas Leonard <talex5@gmail.com>  Sun, 13 Mar 2011 16:18:38 +0000

zeroinstall-injector (0.52-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 20 Jan 2011 20:13:21 +0000
