=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: admin
 Priority: extra
 Maintainer: Thomas Leonard <talex5@gmail.com>
-Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6)
+Standards-Version: 3.9.2.0
 Homepage: http://0install.net/
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 DM-Upload-Allowed: yes
 
 Package: zeroinstall-injector
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
-Recommends: unzip, rpm, lzma
-Suggests: cabextract, packagekit
+Recommends: unzip, rpm, lzma, packagekit
+Suggests: cabextract
 XB-Python-Version: ${python:Versions}
 Description: run programs by URL
  The Zero Install Injector makes it easy for users to install software without
