=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,10 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installman 0launch.1 0alias.1 0store.1 0store-secure-add.1 0desktop.1
+	dh_installman 0launch.1 0alias.1 0store.1 0store-secure-add.1 0desktop.1 0install.1
 	dh_compress
 	dh_fixperms
-	dh_pycentral
+	dh_python2
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
