## zeroinstall-injector 1.4.1

=== debian/changelog ===
zeroinstall-injector (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Changed "rpm" dependency from "recommends" to "suggests".

 -- Thomas Leonard <talex5@gmail.com>  Sun, 16 Oct 2011 11:32:42 +0100

zeroinstall-injector (1.3-1) unstable; urgency=low

  * New upstream release. Closes: #640421 #640537

 -- Thomas Leonard <talex5@gmail.com>  Sun, 18 Sep 2011 13:50:46 +0100
