=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Thomas Leonard <talex5@gmail.com>
-Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6)
+Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6), python-gobject (>= 2.12)
 Standards-Version: 3.9.2.0
 Homepage: http://0install.net/
 X-Python-Version: >= 2.6
@@ -11,8 +11,8 @@
 Package: zeroinstall-injector
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
-Recommends: unzip, rpm, lzma, packagekit
-Suggests: cabextract
+Recommends: unzip, lzma, packagekit, ca-certificates
+Suggests: cabextract, rpm
 XB-Python-Version: ${python:Versions}
 Description: run programs by URL
  The Zero Install Injector makes it easy for users to install software without
