## zeroinstall-injector 1.6

=== debian/changelog ===
zeroinstall-injector (1.6-1ubuntu1) precise; urgency=low

  * Fixed API incompatibility with PackageKit's InstallPackages (LP: #953756).

 -- Thomas Leonard <talex5@gmail.com>  Fri, 16 Mar 2012 07:15:46 +0000

zeroinstall-injector (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 12 Feb 2012 15:19:54 +0000
