=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zeroinstall-injector
 Section: admin
 Priority: extra
-Maintainer: Thomas Leonard <talex5@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Leonard <talex5@gmail.com>
 Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6), python-gobject (>= 2.12)
 Standards-Version: 3.9.2.0
 Homepage: http://0install.net/
@@ -12,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
 Recommends: unzip, lzma, packagekit, ca-certificates
-Suggests: cabextract, rpm
+Suggests: cabextract, rpm2cpio
 XB-Python-Version: ${python:Versions}
 Description: run programs by URL
  The Zero Install Injector makes it easy for users to install software without
