## zeroinstall-injector 1.9

=== debian/changelog ===
zeroinstall-injector (1.9-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 27 Jun 2012 19:31:57 +0100

zeroinstall-injector (1.8-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 19 May 2012 12:22:25 +0100

zeroinstall-injector (1.7-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 06 Apr 2012 11:43:23 +0100
