=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: zeroinstall-injector
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Leonard <talex5@gmail.com>
+Maintainer: Thomas Leonard <talex5@gmail.com>
 Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6), python-gobject (>= 2.12)
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 Homepage: http://0install.net/
 X-Python-Version: >= 2.6
 DM-Upload-Allowed: yes
