=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 	rm -rf $(CURDIR)/build
 	rm -f $(CURDIR)/zeroinstall/__init__.pyc
 	dh_clean 
+
+build: build-indep
+build-indep: build-stamp
+build-arch:
 
 build-stamp:
 	dh_testdir
@@ -21,7 +25,7 @@
 	python $(CURDIR)/setup.py install --install-layout=deb --root=$(CURDIR)/debian/zeroinstall-injector
 	rm -r $(CURDIR)/debian/zeroinstall-injector/usr/man
 
-binary-indep: build install
+binary-indep: build-stamp install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
