## zeroinstall-injector 1.15

=== debian/changelog ===
zeroinstall-injector (1.15-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 13 Feb 2013 10:17:05 +0000

zeroinstall-injector (1.14-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 14 Jan 2013 14:36:23 +0000

zeroinstall-injector (1.13-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 10 Nov 2012 12:46:17 +0000

zeroinstall-injector (1.12-1) unstable; urgency=low

  * New upstream release.
  * Note: Split packages (for headless servers) are available from:
      https://launchpad.net/~tal-it-innovation/+archive/ppa
    These improvements will be merged after Wheezy.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 29 Sep 2012 11:17:40 +0100

zeroinstall-injector (1.10-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 26 Jul 2012 07:28:33 +0100
