=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build
 	rm -f $(CURDIR)/zeroinstall/__init__.pyc
+	rm -f $(CURDIR)/zeroinstall/__pycache__
 	dh_clean 
 
 build: build-indep
@@ -20,9 +21,10 @@
 install: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
-	python $(CURDIR)/setup.py install --install-layout=deb --root=$(CURDIR)/debian/zeroinstall-injector
+	python3 $(CURDIR)/setup.py install --install-layout=deb --root=$(CURDIR)/debian/zeroinstall-injector
+	python $(CURDIR)/setup.py install --force --install-layout=deb --root=$(CURDIR)/debian/zeroinstall-injector
 	rm -r $(CURDIR)/debian/zeroinstall-injector/usr/man
 
 binary-indep: build-stamp install
@@ -33,6 +35,7 @@
 	dh_installman 0launch.1 0alias.1 0store.1 0store-secure-add.1 0desktop.1 0install.1
 	dh_compress
 	dh_fixperms
+	dh_python3
 	dh_python2
 	dh_installdeb
 	dh_gencontrol
