=== debian/control ===
Source: zeroinstall-injector
Section: admin
Priority: extra
Maintainer: Thomas Leonard <talex5@gmail.com>
Build-Depends: debhelper (>= 7), python (>= 2.6), python-gobject (>= 2.12), python3 (>= 3.2), python3-gi
Standards-Version: 3.9.3
Homepage: http://0install.net/
X-Python-Version: >= 2.6
DM-Upload-Allowed: yes

Package: zeroinstall-injector
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
Recommends: unzip, lzma, packagekit, ca-certificates
Suggests: cabextract, rpm2cpio
XB-Python-Version: ${python:Versions}
Description: cross-distribution packaging system
 Zero Install is a decentralised cross-distribution software installation
 system available under the LGPL. It allows software developers to publish
 programs directly from their own web-sites, while supporting features familiar
 from centralised distribution repositories such as shared libraries, automatic
 updates and digital signatures. It is intended to complement, rather than
 replace, the operating system's package management. 0install packages never
 interfere with those provided by the distribution.
