## zeroinstall-injector 2.3.2

=== debian/changelog ===
zeroinstall-injector (2.3.2-1) unstable; urgency=low

  * New (bugfix) upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 21 Jul 2013 17:24:43 +0000

zeroinstall-injector (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 10 Jul 2013 08:19:04 +0000

zeroinstall-injector (2.3-3) unstable; urgency=low

  * Moved binary-indep rules to binary-arch, as binary is now
    arch-specific. Closes: #714996

 -- Thomas Leonard <talex5@gmail.com>  Sat, 06 Jul 2013 07:24:51 +0000

zeroinstall-injector (2.3-2) unstable; urgency=low

  * Changed to "Architecture: any" as dependencies vary across
    architectures. Closes: #714996

 -- Thomas Leonard <talex5@gmail.com>  Fri, 05 Jul 2013 10:31:27 +0000

zeroinstall-injector (2.3-1) unstable; urgency=low

  * New upstream release. Closes: #709485
  * Now uses OCaml front-end for better performance.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 04 Jul 2013 09:38:40 +0000

zeroinstall-injector (2.2-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 03 May 2013 13:36:55 +0000

zeroinstall-injector (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 04 Apr 2013 17:22:23 +0000
