## zeroinstall-injector 2.3.3

=== Makefile ===
--- 
+++ 
@@ -1,19 +1,20 @@
-
-
-PYTHON=python
+PYTHON=$(shell which python3 || which python2 || echo python)
 
 MO = $(shell find share/locale -name '*.po' | sort | sed -e 's/\.po/\.mo/')
 PY = $(shell find zeroinstall -name '*.py' | sort)
 GTKBUILDER = $(shell find zeroinstall -name '*.ui' | sort | sed -e 's/\.ui/&.h/')
 SH = zeroinstall/zerostore/_unlzma
 
-all: translations
+all_except_ocaml: translations
 	$(PYTHON) setup.py build
 
 translations: $(MO)
 
-install: all
-	$(PYTHON) setup.py install
+ocaml: all_except_ocaml
+	make -C ocaml ocaml
+
+install: all_except_ocaml
+	$(PYTHON) setup.py install --force
 
 %.mo: %.po
 	msgfmt -o "$@" "$<"
@@ -38,5 +39,6 @@
 	done
 clean:
 	$(PYTHON) setup.py clean
+	if [ -d ocaml/_build ]; then make -C ocaml clean; fi
 
-.PHONY: all install update-po check-po clean
+.PHONY: all install update-po check-po clean ocaml
