=== debian/changelog ===
zeroinstall-injector (2.3.3-1) unstable; urgency=low

  * New (bugfix only) upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 28 Aug 2013 09:08:58 +0000
