=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: admin
 Priority: extra
 Maintainer: Thomas Leonard <talex5@gmail.com>
-Build-Depends: debhelper (>= 7), python (>= 2.6), python-gobject (>= 2.12), python3 (>= 3.2), python3-gi
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7), python (>= 2.6), python-gobject (>= 2.12), python3 (>= 3.2), python3-gi, ocaml-nox, dh-ocaml, ocaml-findlib, libyojson-ocaml-dev, libxmlm-ocaml-dev, camlp4-extra
+Standards-Version: 3.9.4
 Homepage: http://0install.net/
 X-Python-Version: >= 2.6
-DM-Upload-Allowed: yes
+Vcs-Browser: https://github.com/0install/0install-debian
+Vcs-Git: https://github.com/0install/0install-debian.git
 
 Package: zeroinstall-injector
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils
-Recommends: unzip, lzma, packagekit, ca-certificates
+Architecture: any
+Depends: ${misc:Depends}, ${python:Depends}, gnupg, python-gtk2 (>= 2.12), bzip2, binutils, adduser, xdg-utils, ${ocaml:Depends}, ${shlibs:Depends}
+Recommends: unzip, lzma, packagekit | python3-aptdaemon.pkcompat, ca-certificates
 Suggests: cabextract, rpm2cpio
 XB-Python-Version: ${python:Versions}
 Description: cross-distribution packaging system
