=== debian/watch ===
version=3
http://sf.net/zero-install/0install-(.+)\.tar\.bz2
