=== debian/changelog ===
zeroinstall-injector (2.7-3) unstable; urgency=medium

  * Added missing "Pre-Depends: dpkg (>= 1.17.5)" for previous fix.
    Closes: #768237

 -- Thomas Leonard <talex5@gmail.com>  Sun, 16 Nov 2014 20:42:23 +0000

zeroinstall-injector (2.7-2) unstable; urgency=medium

  * Remove old conffile and directory when upgrading from the old
    zeroinstall-injector package. Closes: #768237

 -- Thomas Leonard <talex5@gmail.com>  Sun, 16 Nov 2014 12:47:35 +0000

zeroinstall-injector (2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Tue, 27 May 2014 10:53:31 +0000

zeroinstall-injector (2.6.1-1) unstable; urgency=medium

  * New upstream release. The Python dependency is now gone.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 03 Feb 2014 16:23:29 +0000

zeroinstall-injector (2.3.3-2) unstable; urgency=low

  * Split into 0install and 0install-core packages, to avoid pulling in
    GUI dependencies on headless systems.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 23 Dec 2013 12:14:15 +0000
