=== debian/rules ===
#!/usr/bin/make -f

OCAMLABI := $(shell ocamlc -version)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf $(CURDIR)/build
	dh_clean 

build: build-arch
build-indep:
build-arch: build-stamp

build-stamp:
	dh_testdir
	if [ -x /usr/bin/ocamlopt ]; then \
		make -C $(CURDIR) TYPE=native; \
	else \
		make -C $(CURDIR) TYPE=byte; \
	fi
	touch $@

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(CURDIR)/dist/install.sh $(CURDIR)/debian/0install-core/usr
	mkdir -p $(CURDIR)/debian/0install/usr/lib/0install.net
	mv $(CURDIR)/debian/0install-core/usr/lib/0install.net/gui_gtk.* $(CURDIR)/debian/0install/usr/lib/0install.net/
	rmdir $(CURDIR)/debian/0install-core/usr/lib/0install.net
	rmdir $(CURDIR)/debian/0install-core/usr/lib
	mv $(CURDIR)/debian/0install-core/usr/share/zsh/site-functions $(CURDIR)/debian/0install-core/usr/share/zsh/vendor-completions
	rm -r $(CURDIR)/debian/0install-core/usr/share/doc/0install
	if [ -x /usr/bin/ocamlopt ]; then \
		dh_strip; dh_shlibdeps; \
	fi

binary-arch: build-stamp install
	dh_testdir
	dh_testroot
	dh_installchangelogs -p 0install-core
	dh_installdocs --link-doc=0install-core
	dh_installman
	dh_compress
	dh_fixperms
	#dh_ocaml		(not for -custom bytecode)
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build-stamp install
# We have nothing to do by default.

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
