## zeroinstall-injector 2.8

=== ocaml/Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 OCAML_BUILDDIR=../build/ocaml
 TYPE=native
-DEBUG=-cflags -g
-OCAMLBUILD=ocamlbuild -j 0 ${DEBUG} -build-dir "${OCAML_BUILDDIR}"
+OCAMLBUILD=ocamlbuild -j 0 -build-dir "${OCAML_BUILDDIR}"
 ifeq ($(OS), Windows_NT)
   WINDOWS_LIBS = $(shell dirname $(shell which ocamlc))
   OCAMLBUILDFLAGS = -lflag -cclib -lflag -lshell32
@@ -57,6 +56,7 @@
 	ocaml-bisect-report -I "${OCAML_BUILDDIR}" -html html "bisect0001.out"
 
 clean:
+	mkdir -p ${OCAML_BUILDDIR}
 	$(OCAMLBUILD) -clean
 
 tags:
