=== debian/changelog ===
zeroinstall-injector (2.8-1build1) wily; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Oct 2015 17:33:31 +0000

zeroinstall-injector (2.8-1) unstable; urgency=medium

  * New upstream release. Closes: #763809.
  * Made binutils only a Build-Depends.
  * Fixed E-binary-arch-produces-all build warning.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 22 Nov 2014 13:26:05 +0000
